- "name": "Vagabonds"
  "color": "#000000"
  "children":
  - "name": "Thief"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:torch`, `item:tea`, `item:sword`."
    - "name": "Special Action: Steal."
      "text": "Exhaust one `item:torch` to take a random card from a player with faction pieces in your clearing."
  - "name": "Tinker"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:torch`, `item:sack`, `item:hammer`."
    - "name": "Special Action: Day Labor."
      "text": "Exhaust one `item:torch` to take a card from the discard pile whose suit matches your clearing. _(You can always take a bird card.)_"
  - "name": "Ranger"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:torch`, `item:crossbow`, `item:sword`."
    - "name": "Special Action: Hideout."
      "text": "Exhaust one `item:torch` to repair three items. Then, immediately end Daylight and begin Evening."
  - "name": "Vagrant (Riverfolk)"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:coin`, `item:torch`, `item:boot`."
    - "name": "Special Action: Instigate."
      "text": "Exhaust a `item:torch` to force a player _(even you)_ to battle a player in your clearing. Treat removed buildings and tokens as if you removed them. _(Score a victory point per building or token of either player removed. Score Infamy as normal.)_"
  - "name": "Arbiter (Riverfolk)"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:torch`, `item:sword`, `item:sword`."
    - "name": "Special Action: Protector."
      "text": "When defending in battle, before the roll, a faction may enlist the Arbiter if he's in the clearing of battle. If so, the Arbiter scores one victory point and adds all of his undamaged `item:sword` to the defender's maximum rolled hits. The Arbiter cannot enlist himself or be enlisted against himself."
  - "name": "Scoundrel (Riverfolk)"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:boot`, `item:torch`, `item:crossbow`."
    - "name": "Special Action: Scorched Earth."
      "text": "Exhaust a `item:torch` and place it in your clearing to remove all enemy pieces there. Pieces cannot be placed in or moved into the clearing with the `item:torch`. _(You remain in this clearing. Once you move out, you cannot move back in. The `item:torch` cannot be removed with a \"Favor of the...\" card because it is not an enemy piece.)_"
  - "name": "Adventurer (Vagabond Pack)"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:torch`, `item:hammer`."
    - "name": "Special Action: Improvise."
      "text": "Once per turn while taking the Quest action, you may treat one unexhausted item as any other item. When you exhaust it to complete the quest, also damage that item."
  - "name": "Harrier (Vagabond Pack)"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:coin`, `item:torch`, `item:sword`, `item:crossbow`."
    - "name": "Special Action: Glide."
      "text": "Exhaust a `item:torch` to move only your Vagabond pawn _(not other pieces)_ to any clearing _(even Hostile)_ on the map, ignoring adjacency and paths, without exhausting any `item:boot`."
  - "name": "Ronin (Vagabond Pack)"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:boot`, `item:torch`, `item:sword`."
    - "name": "Special Action: Swift Strike."
      "text": "You may exhaust a `item:sword` to deal an extra hit in battle _(after rolling)_."
  - "name": "Cheat (Homeland)"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:tea`, `item:crossbow`, `item:torch`."
    - "name": "Special Action: Con."
      "text": "Once per turn, you may resolve the Quest action by exhausting any two items instead of the listed items. _(Score or draw as normal, and draw a new quest.)_ Then, shuffle the completed quest into the quest deck."
  - "name": "Gladiator (Homeland)"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:torch`, `item:hammer`."
    - "name": "Special Action: Duel."
      "text": "You may exhaust any item, damage it, and remove 1 enemy warrior from the Gladiator's clearing to draw 1 card. Do not go Hostile."
  - "name": "Jailor (Homeland)"
    "children":
    - "name": "Starting Items."
      "text": "Start with `item:boot`, `item:crossbow`, `item:torch`."
    - "name": "Special Action: Coerce."
      "text": "Once per turn, you may spend a card matching the Jailor's clearing to treat it as exhausting any item. After the action that it prompts or adds to, you lose 1 victory point. This action may interrupt actions on your turn. _(You may use it to repair, craft, aid, quest, and pay for Riverfolk Services.)_"
